
Packaging - Bug #4165

Bump bundler_ext

01/23/2014 10:01 AM - Lukas Zapletal

Status: Resolved   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Budner_ext module was refactored, there are no API changes, but there might be dragons. Part of this ticket is to upgrade version of

bundler_ext in our repos and test Foreman nightly. Only post 1.4.

History

#1 - 06/06/2014 05:37 PM - Dominic Cleal

- Project changed from Foreman to Packaging

- Category deleted (Packaging)

I think Greg's planning to use this for the smart proxy move to bundler (part of modularisation) on Debian, tested successfully there.

#2 - 05/20/2017 04:32 AM - Anonymous

- Status changed from New to Resolved

this was done last year.
